#parent {
  background:url('../images/plus.png') no-repeat scroll 7px 0px;
  float: right;
  height:9px;
  width:26px;
margin-top:-28px;
}
#outer_ul {
  padding-left:6px;
  width: auto;
margin-top: 14px !important;
    padding-left: 0;
}
#outer_ul li {
  margin: 0 0 0 3px;
  padding:4px 0 14px 8px;
  line-height: 25px;
  background: url("../images/proudct-left-menu-bg.png") center bottom no-repeat;
  border-bottom: 0px solid #E0E0E0;
}
#outer_ul li a {
padding:8px 0 14px;
color: #000000 !important;
display:block;
}
#outer_ul li ul {
margin:0px !important;
}
#outer_ul li ul li {margin-left: 3%;
padding:1px 0 1px 0px;
background:none !important;
 width: 97%;
}
#outer_ul li ul li a {
color: #6F6F6F !important;
    padding:4px 6px 4px 16px!important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#outer_ul li ul li a.ccurrent {
/*background:#e17200;
color:#fff!important;*/
}
#outer_ul li ul li a:hover {
background:#e17200;
color:#fff!important;
}
.sub_element > a {
    color: #6F6F6F !important;
    padding: 5px 0 !important;
}
.expanded {
    background-position: 8px -19px!important;
}
#outer_ul em {
    background-position: 8px 0 !important;
    margin-top: -28px;
}
